 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("/restaurant/banner");
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-image-1 {
  width: 434px;
  height: 256px;
  --animation-custom_in-scale: 0.3;
  margin: 73px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 106px 0;
}

.u-section-1 .u-text-2 {
  width: 699px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 115px auto 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-text-1 {
    width: 697px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 100px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  width: 187px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 30px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 239px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: url("images/ed-min.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 740px;
}

.u-section-3 .u-list-1 {
  width: 962px;
  margin: 164px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px);
  grid-gap: 20px 20px;
  min-height: 412px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-icon img {
    filter: grayscale(1) invert(0.8);
}

.u-section-3 .u-text-1 {
  font-family: 'Vazir', Lato, sans-serif!important;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-6 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-6 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-7 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-7 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-7 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-8 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-8 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-8 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-9 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-9 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-9 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-10 {
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-10 {
  padding: 55px 20px 30px;
}

.u-section-3 .u-icon-10 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-family: Lato, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-list-1 {
    width: 497px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 1029px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 438px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 310px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 36.88% 50%;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 640px;
}

.u-section-4 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-4 .u-image-1 {
  min-height: 405px;
  background-image: url("images/pexels-marta-dzedyshko-2067396.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 405px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 405px;
  background-image: url("images/pexels-photo-4099237.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 405px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-image-3 {
  min-height: 405px;
  background-image: url("images/pexels-photo-949069.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 405px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-4 .u-image-2 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 334px;
  }

  .u-section-4 .u-image-3 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 334px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 562px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-image-1 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1446px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-4 .u-image-1 {
    min-height: 576px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 576px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 576px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1026px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-4 .u-image-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-2 {
    min-height: 363px;
  }

  .u-section-4 .u-image-3 {
    min-height: 363px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 660px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 56px auto 0 0;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 540px;
  background-image: url("images/pexels-photo-5591663.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 575px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 440px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 763px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 512px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 795px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 322px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 705px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0 45px auto;
}

.u-section-6 .u-image-1 {
  min-height: 585px;
  background-image: url("images/pexels-photo-5591712.jpeg");
  background-position: 50% 100%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-6 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 69px 0 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 594px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 482px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 455px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -222px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 369px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 766px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 554px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 26px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 215px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 752px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-slider-1 {
  margin-top: 20px;
  margin-bottom: 0;
  min-height: 453px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-7 .u-gallery-1 {
  height: 354px;
  width: 904px;
  grid-gap: 10px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-gallery-2 {
  height: 354px;
  width: 904px;
  grid-gap: 10px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-7 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 36px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-7 .u-slider-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-gallery-1 {
    height: 393px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-gallery-2 {
    height: 393px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-gallery-1 {
    height: 680px;
    grid-template-columns: repeat(2, auto);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 65px;
  }

  .u-section-7 .u-gallery-2 {
    height: 680px;
    grid-template-columns: repeat(2, auto);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1991px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1607px;
    grid-template-columns: repeat(1, auto);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-gallery-2 {
    height: 1607px;
    grid-template-columns: repeat(1, auto);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -257px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 989px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-2 {
    height: 989px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: -257px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 654px;
}

.u-section-8 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 522px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  /* margin: 0 auto 0 0; */
}

.u-section-8 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 522px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 549px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -183px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 723px;
  }

  .u-section-8 .u-image-1 {
    height: 508px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 105px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 513px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
/*     margin-top: 558px; */
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 327px;
  }
}
